<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>11E53</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>AppleHIDMouse</string>
	<key>CFBundleGetInfoString</key>
	<string>175.8</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.driver.AppleHIDMouse</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>AppleHIDMouse</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>175.8</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>175.8</string>
	<key>DTCompiler</key>
	<string></string>
	<key>DTPlatformBuild</key>
	<string>11E53</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>11E53</string>
	<key>DTSDKName</key>
	<string></string>
	<key>DTXcode</key>
	<string>0410</string>
	<key>DTXcodeBuild</key>
	<string>11E53</string>
	<key>NSHumanReadableCopyright</key>
	<string>© 2005-2009 Apple Inc. </string>
	<key>OSBundleCompatibleVersion</key>
	<string>1.0.0</string>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.kpi.iokit</key>
		<string>10.0.0d2</string>
		<key>com.apple.kpi.libkern</key>
		<string>10.0.0d2</string>
		<key>com.apple.kpi.mach</key>
		<string>10.0.0d2</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Console</string>
</dict>
</plist>
